.subscribe{
	position: relative;
}
.subscribe__bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.subscribe__inner{
	position: relative;
	display: flex;
	align-items: center;
	padding: 10px 0 10px 0;
	min-height: 270px;
	color: var(--main-white-color);
}
.subscribe__form{}
.subscribe-form{
	position: relative;
    margin: 0 auto;
    max-width: 700px;
    width: 100%;
	text-align: center;
}
.subscribe-form__title{
	padding: 0 0 15px 0;
	font-weight: bold;
	font-size: 28px;
	line-height: 34px;
}
.subscribe-form__subtitle{
	padding: 0 0 30px 0;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
}
.subscribe-form__input-field{
	display: flex;
}
.subscribe-form__input{
	border-top: 2px solid var(--main-white-color);
	border-bottom: 2px solid var(--main-white-color);
	border-left: 2px solid var(--main-white-color);
	border-radius: 99px 0 0 99px;
	padding: 18px 23px 18px 23px;
	max-width: 430px;
	width: 100%;
	font-size: 16px;
	line-height: 19px;
}
.subscribe-form__input-submit{
	flex-shrink: 0;
	border-radius: 0 99px 99px 0;
	padding: 20px 25px 20px 25px;
	background-color: var(--main-white-color);
	font-weight: 600;
	letter-spacing: 0.07em;
	text-transform: uppercase;
	color: var(--main-dark-color);
	cursor: pointer;
	transition: var(--main-transition);
}
.subscribe-form__input-submit:hover,
.subscribe-form__input-submit:focus{
	opacity: var(--main-button-opacity);
}


@media only screen and (max-width: 767px){
    .subscribe-form__title {
		padding: 0 0 10px 0;
	}
	.subscribe-form__subtitle {
		padding: 0 0 20px 0;
	}
	.subscribe-form__input-field{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.subscribe-form__input{
		margin: 0 0 20px 0;
		border-radius: 99px;
		border-right: 2px solid var(--main-white-color);
	}
	.subscribe-form__input-submit {
		border-radius: 99px;
	}
}
@media only screen and (max-width: 599px){
	.subscribe__inner {
		padding: 35px 0 45px 0;
	}
	.subscribe-form__title {
		font-size: 22px;
		line-height: 27px;
	}
	.subscribe-form__subtitle {
		font-size: 14px;
		line-height: 17px;
	}
	.subscribe-form__input {
		padding: 11px 22px 13px 22px;
		font-size: 14px;
		line-height: 17px;
	}
	.subscribe-form__input-submit {
		padding: 14px 24px 15px 24px;
		width: 100%;
		font-size: 13px;
		line-height: 14px;
	}
}






